{
  "mob.alien_drone.hurt": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/alien_drone/hurt"
    ]
  },
  "mob.alien_drone.idle": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/alien_drone/idle"
    ]
  },
  "mob.alien_drone.death": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/alien_drone/death"
    ]
  },
  "mob.alien_drone.celebrate": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/alien_drone/celebrate"
    ]
  }
}